div.scrollable_sx {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 333px;
	height:153px;
	float:left
}

div.scrollable_sx div.items {	
	/* this cannot be too large */
	width:20000em;	
	position:absolute;
	clear:both;		
}

/* single scrollable item */
div.scrollable_sx div.items div {
	float:left;
	text-align:left;
	width: 323px;	/*	333	*/
	height:133px;	/*	153	*/
	padding-top:20px;
	padding-left:10px;
}

div.scrollable_sx div.items div.active {
/*	border:1px inset #ccc;		
	background-color:#fff;*/
}


/* -------------------------------------------- */

div.scrollable_dx {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 322px;
	height:153px;
	float:right
}

div.scrollable_dx div.items {	
	/* this cannot be too large */
	width:20000em;	
	position:absolute;
	clear:both;		
}

/* single scrollable item */
div.scrollable_dx div.items div {
	float:left;
	text-align:center;
	width: 322px;
	height:153px;
}

div.scrollable_dx div.items div.active {
/*	border:1px inset #ccc;		
	background-color:#fff;*/
}


div.scrollable_sx div.items img {	
	width: 333px;
	height:153px;
}
div.scrollable_dx div.items img {	
	width: 322px;
	height:153px;
}

/* -------------------------------------------- */

div.scrollable_hot {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 284px;
	height:200px;
	float:left
}

div.scrollable_hot div.items {	
	/* this cannot be too large */
	height:20000em;	
	position:absolute;
	clear:both;		
}

/* single scrollable item */
div.scrollable_hot div.items div {
	float:left;
	text-align:left;
	width: 284px;	/*	333	*/
	height:22px;	/*	153	*/
	padding-bottom:14px;
	padding-top:5px;

}

div.scrollable_sx div.items div.active {
/*	border:1px inset #ccc;		
	background-color:#fff;*/
}

/*-----------------------------------------*/

div.g_scrollable_hot {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 284px;
	height:150px;
	float:left
}

div.g_scrollable_hot div.items {	
	/* this cannot be too large */
	height:20000em;	
	position:absolute;
	clear:both;		
}

/* single scrollable item */
div.g_scrollable_hot div.items div {
	float:left;
	text-align:left;
	width: 284px;	/*	333	*/
	height:150px;	/*	153	*/
	padding-bottom:14px;
	padding-top:5px;

}

div.g_scrollable_sx div.items div.active {
/*	border:1px inset #ccc;		
	background-color:#fff;*/
}


